dtype: bfloat16
merge_method: passthrough
slices:
- sources:
  - layer_range: [0, 10]
    model: meta-llama/Meta-Llama-3-8B-Instruct
- sources:
  - layer_range: [5, 15]
    model: meta-llama/Meta-Llama-3-8B-Instruct
- sources:
  - layer_range: [10, 20]
    model: meta-llama/Meta-Llama-3-8B-Instruct
- sources:
  - layer_range: [15, 25]
    model: meta-llama/Meta-Llama-3-8B-Instruct
- sources:
  - layer_range: [20, 25]
    model: meta-llama/Meta-Llama-3-8B-Instruct
- sources:
  - layer_range: [22, 32]
    model: meta-llama/Meta-Llama-3-8B-Instruct